com.google.gwt.logging.client

## Class DefaultLevel.Severe

- java.lang.Object
- - com.google.gwt.logging.client.DefaultLevel.Severe

All Implemented Interfaces:
  DefaultLevel

Enclosing interface:
  DefaultLevel

    public static class DefaultLevel.Severe
    extends java.lang.Object
    implements DefaultLevel

Returns Level.SEVERE as the default level.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.logging.client.DefaultLevel

`DefaultLevel.All, DefaultLevel.Config, DefaultLevel.Fine, DefaultLevel.Finer, DefaultLevel.Finest, DefaultLevel.Info, DefaultLevel.Severe, DefaultLevel.Warning`

### Constructor Summary

Constructors
Constructor and Description
`Severe()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.logging.Level` `getLevel()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Severe

    public Severe()

### Method Detail

#### getLevel

    public java.util.logging.Level getLevel()

Specified by:
  `getLevel` in interface `DefaultLevel`